/********** BLOCK ELEMENTS **********/
html {
	background-color: DimGray;
}
header {
    background-repeat: no-repeat;
	background-position: left top;
	background: linear-gradient(
		rgba(0, 0, 0, 0.3), 
		rgba(0, 0, 0, 0.3)
	  ), url("../images/Background.jpg");
    color: Ivory;
    margin: 0px;
}
body {
    font-family: sans-serif;
    margin: 0;
	background-color: DimGray;
	font-size: 1rem;
}
section {
	background-color: Ivory;
	background-color: #fffff8;
	border-style: solid;
	border-width: thin;
	border-radius: 5px;
	border-color: DimGray;
	margin: 1em;
	margin-left: 0.9%;
	margin-right: 0.9%;
	margin-top: 25px;
	height: 95%;
}

img.info {
	float: left;
	width: 15%;
	margin-right: 10px;
	margin-bottom: 10px;
}

/********** HEADINGS **********/
h1 {
	font-family: sans-serif;
    font-size: 2rem;
    text-align: left;
    margin: 0px;
    padding: 10px 0px 0px 10px;
    letter-spacing: 0.05em;
}
h2 {
    font-size: 1.25rem;
	color: Ivory;
	background-color: #54664c;
	background: linear-gradient(to bottom, #8fbc8f 0%, #556b2f 100%);
	border-radius: 5px;
	padding: 8px 10px 5px 10px;
	margin-top: 10px;
	margin-bottom: -5px;
	display: inline-block;
	position: relative;
	margin-right: 10%;
	bottom: 1.2em;
	left: 5%;
	letter-spacing: .1rem;
}
h3 {
	font-family: sans-serif;
	font-size: 1rem;
	color: DimGray;
	color: #606060;
	background-color: LightGrey;
	background-color: #E8E8E8;
	padding: 3px 10px 3px 10px;
	font-weight: bold;
}
section a {
	font-weight: bold;
	text-decoration: underline;
	color: DarkSlateGrey;
}
section a:hover {
	color: #2A5DB0;
}
p {
	font-size: 1rem;
}

/************************************* DIV ************************************/
div.info {
    padding: 0px 0px 10px 10px;
    border-bottom: 1px solid #cbd2d8;
    font-weight: bold;
    letter-spacing: 0.05em;
}
div.info a {
    color: Cyan;
}
div.item {
	overflow: auto;
	margin: 0px 10px 0px 10px;
}
div.item p {
	margin-top: 0px;
	margin-left: 0px;
}

div.item div.col a {
	font-size: 1rem;
}

/*********************************** TABLES ***********************************/

div.grid-container {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 10px;
	padding: 10px;
	margin: 0px;
}

.grid-container > a {
	font-size: 1rem;
}

/* Sticky footer styles -------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}
body {
    margin-bottom: 80px; /* Margin bottom by footer height */
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 81px; /* Set the fixed height of the footer here */
    line-height: 40px; /* Vertically center the text here */
    color: ivory;
    background-color: darkolivegreen;
}

img.icon {
	vertical-align: middle;
	margin: 0px 12px;
}

img.icon:hover {
	opacity: 50%;
}

@media screen and (min-width: 768px) {
	.footer {
		height: 41px;
	}
	body {
		margin-bottom: 40px;
	}
}
